goldmark:                             # The default Hugo Markdown engine
  renderer:                           # Settings for markdown rendering
    unsafe: true                      # Enable 'unsafe' inline HTML
    hardWraps: true
